Subject: Re: Submition
From: "Steve Bamford ARC" <[email-masked]>
To: "Tarran Family" <[email-masked]>
Date: Fri, 30 Jan 2004 13:20:18 -0800

Hi Graham,
Thanks for sending in your Sea Fury article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tarran Family 
  To: Steve Bamford ARC 
  Sent: Saturday, December 27, 2003 6:20 AM
  Subject: Submition

  Hi Steve.  
   
  Attached is an article that I hope you find useable.  Like my submission earlier this year ("A Pair of Fockes"), I'm trying to theme any submissions that I make to you.  This one covers the Royal Navy Volunteer Reserve (Air Branch) & features the Airfix Seafire 46 & Hobbycraft Sea Fury (with Cutting Edge details sets).
   
  Feel free to chop it about as you see fit & omit certain photos if desired.
   
  Contact me with any queries.
   
  Happy New Year 
   
  Graham Tarran
  (Graham T)